function FileData_Pairs(x)
{
x.t("active","directory");
x.t("debe","contener");
x.t("debe","elegirse");
x.t("especifica","tipo");
x.t("funci\u00f3n","ldap");
x.t("contenedor.","seleccione");
x.t("remota","active");
x.t("remota","adici\u00f3n");
x.t("las","extensiones");
x.t("tipo","grupo");
x.t("tipo","grupo.");
x.t("tipo","objetos");
x.t("para","que");
x.t("para","objeto");
x.t("haga","clic");
x.t("agregar.","por");
x.t("funciona","modo");
x.t("sobre","contenedor.");
x.t("asociaci\u00f3n","especifica");
x.t("asociaci\u00f3n","debe");
x.t("asociaci\u00f3n","funci\u00f3n");
x.t("asociaci\u00f3n","s\u00f3lo");
x.t("asociaci\u00f3n","que");
x.t("asociaci\u00f3n","deriva");
x.t("asociaci\u00f3n","seleccione");
x.t("asociaci\u00f3n","creaci\u00f3n");
x.t("asociaci\u00f3n","objeto");
x.t("del","objeto");
x.t("del","rat\u00f3n");
x.t("del","conmutador");
x.t("mmc","haga");
x.t("los","objetos");
x.t("disponibles","cuando");
x.t("s\u00f3lo","est\u00e1n");
x.t("usuarios","privilegios");
x.t("nombre","para");
x.t("seguridad","del");
x.t("otro","superior.");
x.t("aplica","tipo");
x.t("crea","objeto");
x.t("modo","nativo");
x.t("clic","aceptar");
x.t("clic","con");
x.t("que","agregar.");
x.t("que","aplica");
x.t("que","abra");
x.t("sip","dell");
x.t("nuevo.","seleccione");
x.t("esquema","dell");
x.t("ra\u00edz","consola");
x.t("\u00e1mbito","asociaci\u00f3n");
x.t("\u00e1mbito","del");
x.t("ventana","ra\u00edz");
x.t("ventana","nuevo");
x.t("contener","tipo");
x.t("cuando","crea");
x.t("cuando","dominio");
x.t("selecciona","universal");
x.t("deriva","grupo");
x.t("est\u00e1n","disponibles");
x.t("con","las");
x.t("con","bot\u00f3n");
x.t("directory","funciona");
x.t("directory","con");
x.t("escriba","nombre");
x.t("seleccione","\u00e1mbito");
x.t("seleccione","nuevo");
x.t("seleccione","objeto");
x.t("creaci\u00f3n","objeto");
x.t("ejemplo","selecciona");
x.t("nuevo","objeto");
x.t("nuevo","objeto.");
x.t("abra","ventana");
x.t("extensiones","esquema");
x.t("grupo","debe");
x.t("grupo","seguridad");
x.t("por","ejemplo");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","sip");
x.t("objeto","nuevo.");
x.t("objeto","asociaci\u00f3n.");
x.t("grupo.","\u00e1mbito");
x.t("rat\u00f3n","sobre");
x.t("derecho","del");
x.t("superior.","ventana");
x.t("conmutador","consola");
x.t("ldap","del");
x.t("universal","los");
x.t("bot\u00f3n","derecho");
x.t("elegirse","\u00e1mbito");
x.t("dell","para");
x.t("dell","creaci\u00f3n");
x.t("nativo","otro");
x.t("objeto.","escriba");
x.t("adici\u00f3n","usuarios");
x.t("asociaci\u00f3n.","haga");
x.t("asociaci\u00f3n.","cuando");
x.t("dominio","active");
x.t("privilegios","del");
x.t("objetos","asociaci\u00f3n");
x.t("objetos","que");
x.t("consola","remota");
x.t("consola","mmc");
}
